<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="HRIS_PROJECT1" />
        <module name="hris_group1-feature-bc22-gi2-get-NDF" />
        <module name="hris_group1-w3" />
      </profile>
    </annotationProcessing>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="HRIS_PROJECT1" options="-parameters" />
      <module name="hris_group1-feature-bc22-gi2-get-NDF" options="-parameters" />
      <module name="hris_group1-w3" options="-parameters" />
    </option>
  </component>
</project>